<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-IS_2_Berlin</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-IS_2</bigIconPath>
		<blitzModelPath>Tanks/USSR/IS_2_Berlin.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-R71_IS_2B.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>34</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<premiumVehicleXPFactor>0.2</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>110.781364</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.284170 -3.359365 -0.594412</min>
				<max>1.287443 3.164776 0.701053</max>
			</bbox>
			<points>
				<normal>-0.000041 -0.000196 -0.968073</normal>
			</points>
		</blitz>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>100</armor_2>
			<armor_3>90</armor_3>
			<armor_4>60</armor_4>
			<armor_5>100</armor_5>
			<armor_6>100</armor_6>
			<armor_7>90</armor_7>
			<armor_8>90</armor_8>
			<armor_9>35</armor_9>
			<armor_10>100</armor_10>
			<armor_11>60</armor_11>
			<armor_12>100</armor_12>
			<armor_13>100</armor_13>
			<armor_14>90</armor_14>
			<armor_15>30</armor_15>
			<armor_16>20</armor_16>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>23550</weight>
		<maxHealth>984</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<models>
			<undamaged>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>diesel_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.001033 0.659154 0.766914</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R71_IS_2_Berlin/collision/Hull.model</collisionModel>
		</hitTester>
		<emblemSlots>
			<clan>
				<rayStart>0.45875 0.420692 2.82828</rayStart>
				<rayEnd>0.45875 0.0742871 2.62828</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.01302 0.563809 1.71376</rayStart>
				<rayEnd>-0.686923 0.378179 1.57523</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.6</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<hangarShadowTexture>vehicles/russian/R71_IS_2_Berlin/IS_2_Berlin_HangarShadowMap.dds</hangarShadowTexture>
	</hull>
	<chassis>
		<Chassis_R71_IS_2B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.504860 -3.198332 0.001909</min>
					<max>1.504862 3.228032 1.108830</max>
				</bbox>
				<points>
					<normal>0.001642 -0.018772 0.004285</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_R71_IS_2B</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<weight>11500</weight>
			<maxLoad>48400</maxLoad>
			<terrainResistance>1 1.2 1.6</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>26</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<models>
				<undamaged>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.45</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.2751</radius>
					<syncAngle>25.714</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.196913</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.405917</radius>
					<syncAngle>25.714</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.2751</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.2751</radius>
					<syncAngle>25.714</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.196913</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.405917</radius>
					<syncAngle>25.714</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.2751</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>6</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>6</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/russian/R71_IS_2_Berlin/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/russian/R71_IS_2_Berlin/track/segment.model</segmentModelRight>
				<left>vehicles/russian/R71_IS_2_Berlin/track/left.track</left>
				<right>vehicles/russian/R71_IS_2_Berlin/track/right.track</right>
				<segmentLength>0.141</segmentLength>
				<segmentOffset>0.194</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0169</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.01</maxAmplitude>
				<maxOffset>0.01</maxOffset>
				<gravity>-9</gravity>
				<elasticity>757</elasticity>
				<damping>2</damping>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>1.13</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
					<offset>-0.047</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.88</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
					<offset>-0.039</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>1.39</backwardElastK>
					<offset>-0.039</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<offset>-0.059</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.055</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.055</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<offset>-0.055</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<offset>-0.043</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.055</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.055</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<offset>-0.055</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<offset>-0.043</offset>
				</node>
			</trackNodes>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<wwsoundPC>trds_med_pc</wwsoundPC>
			<wwsoundNPC>trds_med_npc</wwsoundNPC>
			<hullPosition>0.000000 0.968224 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R71_IS_2_Berlin/collision/Chassis.model</collisionModel>
			</hitTester>
			<topRightCarryingPoint>1.20344 2.23724</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<AODecals>
				<decal>
					<transform>
						<row0>4.50432 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.5259 -0.000000</row1>
						<row2>-0.000000 -0.000000 8.50151</row2>
						<row3>0.000000 0.000000 -0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_R71_IS_2B>
	</chassis>
	<turrets0>
		<Turret_1_R71_IS_2B>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.129439 -1.648316 -0.363611</min>
					<max>1.118427 1.487823 1.100266</max>
				</bbox>
				<points>
					<normal>-0.004666 -0.778747 -1.627406</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_R71_IS_2B</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>90</armor_5>
				<armor_6>60</armor_6>
				<armor_7>90</armor_7>
				<armor_8>90</armor_8>
				<armor_9>90</armor_9>
				<armor_10>30</armor_10>
				<armor_11>30</armor_11>
				<armor_12>35</armor_12>
				<armor_13>90</armor_13>
				<armor_14>30</armor_14>
				<armor_15>0</armor_15>
				<armor_16>0</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>246</maxHealth>
			<rotationSpeed>22</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122-mm_D-25T_with_wedges_shutter_B>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.489303 -0.894169 -0.284512</min>
							<max>0.264986 4.487514 0.298185</max>
						</bbox>
						<points>
							<normal>-0.001216 -1.980002 -1.956924</normal>
						</points>
					</blitz>
					<maxAmmo>28</maxAmmo>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_5>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-25 6</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R71_IS_2_Berlin/collision/Gun_01.model</collisionModel>
					</hitTester>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.00225778 -0.0206706 1.15</rayStart>
							<rayEnd>0.121578 -0.153562 1.09977</rayEnd>
							<rayUp>0.096 0.094 5</rayUp>
							<size>0.563</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.595 0.595 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_wedges_shutter_B>
			</guns>
			<models>
				<undamaged>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R71_IS_2_Berlin/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R71_IS_2_Berlin/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.316565 1.20633</gunPosition>
			<emblemSlots>
				<player>
					<rayStart>-1.14219 0.560895 -0.685025</rayStart>
					<rayEnd>-0.943393 0.560268 -0.663127</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.24159 0.561208 -0.695974</rayStart>
					<rayEnd>0.843994 0.559954 -0.652178</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
					<isMirrored>true</isMirrored>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.048 0.000 0.602 -0.013 0.566 0.243 0.421 0.524 0.177 0.410 0.198 0.534 0.000</physicsShape>
			<wwturretRotatorSoundManual>tur_mech_trav</wwturretRotatorSoundManual>
			<camouflage>
				<tiling>0.58 0.58 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_R71_IS_2B>
	</turrets0>
	<engines>
		<V-2IS_B>shared</V-2IS_B>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RKM>shared</_10RKM>
	</radios>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
</root>
